body {
    background-color: #E0E0E0;
    font-family: Calibri, Tahoma, sans;
    text-align: center;
}

.center-div {
    position: absolute;
    margin: auto;
    top: -200px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 320px;
    height: 404px;
    padding: 20px;
    border: 1px solid #A0A0A0;
    border-radius: 10px;
    background-color: white;
    text-align: center;
}

.center-div p {
    line-height: 1.8em;
}

.center-div a.highlight {
    color: #ff7a00 !important;
    font-weight: bold;
}

.container {
    width: 95%;
    height: 90%;
}

.container, .box {
    margin: 2em auto;
    width: 95%;
    height: 90%;
    padding: 20px;
    border: 1px solid #A0A0A0;
    border-radius: 10px;
    background-color: white;
    text-align: center;
}

.box {
    float: left;
    width: 160px;
    height: auto;
    margin: 20px 10px;
    padding: 20px 10px 22px;
    color: #ff7a00 !important;
    vertical-align: middle;
    text-decoration: none;
}

.box:hover {
    background-color: #fff471;
}

.form hr {
    border: 0;
    height: 0;
    border-top: 1px solid #A0A0A0;
    width: 92%
}

.form a {
    color: white;
    text-decoration: none;
}

.form input {
    padding: 5px;
    border: 1px solid #aeaeae;
    border-radius: 5px;
    width: 90%;
    box-shadow: 1px 1px 2px #C0C0C0 inset;
    font-size: .9em;
    margin: 6px 0;
}

.form button {
    padding: 5px;
    border: 1px solid #aeaeae;
    border-radius: 5px;
    width: 90%;
    box-shadow: 1px 1px 2px #C0C0C0;
    font-size: 1em;
}

.form h1 {
    margin: 0;
}

.form p {
    font-size: 80%;
    color: #6c6c6c;
    margin: 0 0 6px;
}
.form a:not(.highlight) {
    font-size: 80%;
    color: #9a9a9a;
}

.phone-div {
    position: fixed;
    margin: auto;
    right: 0;
    bottom: 40px;
    left: 0;
    width: 600px;
    height: auto;
    padding: 10px;
    border: 1px solid #A0A0A0;
    border-radius: 10px;
    background-color: white;
    text-align: center;
    font-size: 80%;
    color: #9a9a9a;
    line-height: 1.5em;
}

.success, .error {
    position: absolute;
    margin: auto;
    top: 55px;
    left: 0;
    right: 0;
    z-index: 1000;
    width: 320px;
    height: auto;
    padding: 10px 5px 12px;
    vertical-align: middle;
    text-decoration: none;
    border-radius: 10px;
    border: 1px solid white;
}

.success {
    color: #209600 !important;
    background-color: #e8ffe5;
}

.error {
    color: #ff0000 !important;
    background-color: #ffdbdb;
}